

#mobNav-blocker
{
	background-color:#000;
	width:100%;
	height:100%; 
	position:fixed; 
	display:none; 
	z-index:1000; 
	left:0; 
	top:0; 
	opacity:0
}

#mobNavToggleBtn
{
	left:10px; 
	top:6px; 
	z-index:1200;
	cursor: pointer;
	position: fixed;
	height: 40px;
	width: 40px;
	background: url('/sites/all/themes/my_theme/images/mob-nav-toggle.png') center center no-repeat;
	border-image: none;
	border: none;
	background-color: #222222;
	border-radius: 3px;
}

#mobNav
{
	top:0px; 
	left:-240px; 
	width:240px; 
	height: 100%;
	position:absolute; 
	z-index:1040;
	background-color: #101820;
	display: none;
	font-family: Gibson-Regular, Helvetica, Arial, sans-serif;
}

#mobNav .menu.nav
{
	background-color: #101820;
}

#mobNav .mobNav-search
{
	margin: 0;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	text-align: center;
	background-color: #151f29;
	border-top-color: #222a31;
	border-bottom-color: #222a31;
}

#mobNav .mobNav-search
{
	border-top: 1px solid #222a31;
}

#mobNav .mobNav-search li
{
	margin: 7px;
	margin-left: 0;
	list-style: none;
	height: 35px;
	width: 100%;
	font-size: 18px;
	border-top: 1px solid #222a31;
	border-bottom: 1px solid #222a31;
	padding-left: 10px;
	padding-top: 2px;
}

#mobNav .mobNav-search .container-inline
{
	border: none;
}

#mobNav .mobNav-search form
{
	display: block;
	background-color: transparent;
	padding: 0;
	height: 50px;
}

#mobNav .mobNav-search .btn
{
	width: 30px !important;
	height:30px;
	padding: 0 !important;
	background-color: transparent;
	color: #FFF;
}

#mobNav .mobNav-search .icon-search
{
	width: auto;
	height: auto;
	font-size: 18px !important;
}

#mobNav .mobNav-search input
{
	background-image: none;
}

#mobNav a {
	display: block;
	color: #FFF;
}

#mobNav .dropdown {
	display: block;
	position: relative;
	clear: both;
}

#mobNav .dropdown.open, 
#mobNav .dropdown.open a {
	background-color: transparent;
}

#mobNav .dropdown.open li a {
	background-color: transparent;
}

#mobNav .mobile-icon-0 {
/*	background-image: url("http://dev.theone.valueclick.com.vclk.net/sites/all/themes/my_theme/images/mobile-icons/solutions_orange.png");*/
}

#mobNav .retina.mobile-icon-0 {
/*	background-image: url("http://dev.theone.valueclick.com.vclk.net/sites/all/themes/my_theme/images/mobile-icons/solutions_orange@2x.png");*/
}

#mobNav .mobile-icon-1 {
/*	background-image: url("http://dev.theone.valueclick.com.vclk.net/sites/all/themes/my_theme/images/mobile-icons/personal_calibration_orange.png");*/
}

#mobNav .retina.mobile-icon-1 {
/*	background-image: url("http://dev.theone.valueclick.com.vclk.net/sites/all/themes/my_theme/images/mobile-icons/personal_calibration_orange@2x.png");*/
}

#mobNav .mobile-icon-2 {
/*	background-image: url("http://dev.theone.valueclick.com.vclk.net/sites/all/themes/my_theme/images/mobile-icons/thought_leadership_orange.png");*/
}

#mobNav .retina.mobile-icon-2 {
/*	background-image: url("http://dev.theone.valueclick.com.vclk.net/sites/all/themes/my_theme/images/mobile-icons/thought_leadership_orange@2x.png");*/
}

#mobNav .mobile-icon-3 {
/*	background-image: url("http://dev.theone.valueclick.com.vclk.net/sites/all/themes/my_theme/images/mobile-icons/about_us_orange.png");*/
}

#mobNav .retina.mobile-icon-3 {
/*	background-image: url("http://dev.theone.valueclick.com.vclk.net/sites/all/themes/my_theme/images/mobile-icons/about_us_orange@2x.png");*/
}

#mobNav .mobile-icon-4 {
/*	background-image: url("http://dev.theone.valueclick.com.vclk.net/sites/all/themes/my_theme/images/mobile-icons/publishers_orange.png");*/
}

#mobNav .retina.mobile-icon-4 {
/*	background-image: url("http://dev.theone.valueclick.com.vclk.net/sites/all/themes/my_theme/images/mobile-icons/publishers_orange@2x.png");*/
}

#mobNav .nav li a:hover, #mobNav.nav li a:focus {
	background-color: transparent;
	background-image: none;
}

#mobNav .dropdown a {
	height: auto;
}

#mobNav .dropdown-menu {
	display: block;
	position: relative;
	background-color: #151f29;
	width: 240px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	-box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-border-radius: none;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	-o-border-radius: none;
}

#mobNav li
{
	clear: both;
	position: relative;
}

#mobNav li a {
	color: #FFB500;
	font-size: 18px;
	padding: 10px 40px;
	background-position: 12px 14px;
	background-repeat: no-repeat;
	clear:none;
}

#mobNav .nav .open > a, 
#mobNav .nav .open > a:hover, 
#mobNav .nav .open > a:focus
{
	background-color: transparent;
}

#mobNav .dropdown-menu .leaf a {
	font-size: 13px;
	padding-left: 40px;
}

#mobNav .dropdown .first a {
	border-top-color: transparent;
}

#mobNav .last.leaf.active-trail.active {
	border-bottom: 2px solid #151f29;
}

#mobNav .dropdown-menu li a {
	color: #FFF;
	font-size: 14px;
}

#mobNav .dropdown-menu .collapsed a {
	padding-left: 40px;
}

#mobNav .dropdown-menu .active a:hover, 
#mobNav .dropdown-menu .active a:focus {
	/*background-image: none;*/
	background-color: transparent;
}

#mobNav .dropdown-menu .active li a, 
#mobNav .dropdown-menu .active li a:hover, 
#mobNav .dropdown-menu .active li a:focus,
#mobNav .dropdown-menu li a:hover, 
#mobNav .dropdown-menu li a:focus,
#mobNav .dropdown-menu .active a {
	background-image: none;
	background-color: transparent;
}

#mobNav .menu.nav .expanded.dropdown {
	color: #FFF;
	background-size: 1.5em 1.5em;
	background-position: 0.7em center;
	background-repeat: no-repeat;
}

#mobNav .dropdown-menu .dropdown-submenu ul {
	background-color: #101820;
}

#mobNav .dropdown-menu .dropdown-submenu .dropdown-menu a {
	color: #adadad;
}

@media (min-width: 769px) and (max-width: 1024px){
    #mobNavToggleBtn{
        visibility: hidden;
    }
    
    #mobNav{
        left: 0px;
        display: block;
        position: fixed;
    }
    
    #wrapperPrimary{
        left: 240px;
        position: relative;
        width: -moz-calc(100% - 240px);
        width: -webkit-calc(100% - 240px);
        width: calc(100% - 240px);
    }
    
}
